Subject: Ticket Assigned - Regarding Missing of Credit Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 02:07:33 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Missing of Credit Voucher Dear Centrepoint,
With Ref. of the above subject, I have returned purchased item from CentrePoint Jeddah, but I have missed a printed paper copy of credit voucher but I have a screenshot of that credit voucher but Jeddah store had denied me to redeemed credit voucher without a paper copy,
Kindly advise and helped me to redeem that credit voucher,

Thanks & Regards,WasimMobile No- 0582865334

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2783103